package cn.com.qmth.examcloud.service.core.repo;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.data.repository.query.QueryByExampleExecutor;

import cn.com.qmth.examcloud.service.core.entity.Specialty;

public interface SpecialtyRepo extends JpaRepository<Specialty, Long>,QueryByExampleExecutor<Specialty>,JpaSpecificationExecutor<Specialty>{
     
	Specialty findByOrgIdAndCode(Long orgId,String code);
}
